<snip>

> 
> Both.  Make sure you are using the ruby.properties file that
> the installer made.  Odds are, it's using the one that came
> with SciTE itself.
> 
> /\ndy

Well since I already had 1.44 in anticipation of installing 166-0 it
did not create the ruby.properties file. Andy, you have my work e-mail
(HSLDA) would it be imposing on you to send it there so I can compare
the two?